<!DOCTYPE html>
<html lang="en">


<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>List-of-sections</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Interview Questionaire</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>List of sections</h3>

                                    </div>
                                </div>
                                <div class="content" id="addForm">
                                    <h5 class="formHeading">Add Section</h5>
                                    <div class="row no-padding">
                                        <div class="fields mb-4">
                                            <label for="sectionName" class="labelGroup">Section Name <span
                                                    class="mandatorySign">*</span></label>
                                            <input type="text" class="mandatory" name="sectionName" id="sectionName"
                                                placeholder="Enter the Section Name">
                                        </div>
                                        <button class="oct-btn oct-btn-primary mt-4 ml-4"
                                            onclick="formValidations('addForm');"> Add</button>

                                    </div>
                                    <div class="table-responsive table-striped table-hover">
                                        <table class="innerTable innerTableHalf">
                                            <tbody>
                                                <tr>

                                                    <th class="trHead">Name
                                                    </th>
                                                    <th class="trHead">Questions
                                                    </th>
                                                    <th class="trHead">Actions
                                                    </th>
                                                </tr>


                                                <tr>
                                                    <td>Technical </td>
                                                    <td><a href="#">8</a> </td>
                                                    <td><button class="oct-btn oct-btn-outline actionBtn"><i
                                                                class="material-icons">create</i></button></td>

                                                </tr>


                                            </tbody>
                                        </table>
                                    </div>




                                </div>

                            </div>

                        </div>
                        <!-- / tabs_item -->


                        <!-- / tab_content -->
                    </div>
                    <!-- / tab -->
                </div>
            </div>



            <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
            <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
            <script src="../../../../dist/js/sidebar-admin.js"></script>
            <script src="../../../../dist/js/topbar.js"></script>
            <script src="../../../../dist/js/admin.js"></script>
            <script src="../../../../dist/js/octane.js"></script>


</body>

</html>